<div class="block" id="capet"></div>
<section class="sitemargin">
    <article>
        <h2>Hugues Capet</h2>
        <p>
            Hugues Capet est un roi robertien et le fondateur de la dynastie
            capétienne. Il est né vers 939-941, probablement à Dourdan1, et mort
            le 24 octobre 996, probablement au lieu-dit non habité « Les Juifs »,
            près de Prasvillen. Il a été duc des Francs (960-987), puis roi des
            Francs (987-996). Fils de Hugues le Grand et de son épouse Hedwige de
            Saxe, Hugues Capet est l'héritier des puissants Robertiens, une lignée
            en compétition pour le pouvoir avec la dynastie carolingienne et les
            grandes familles aristocratiques de Francie aux IXe et Xe siècles,
            mais, par sa grand-mère paternelle Béatrice de Vermandois, il descend
            également d'un Carolingien, Bernard roi d'Italie, petit-fils de
            Charlemagne. Hugues Capet est le premier roi à ne plus utiliser le
            germanique au profit de l'ancien français.
        </p>
        <p>
            La fin du Xe siècle connaît le début d'une révolution économique et
            sociale qui allait trouver son apogée vers 1100. Les progrès
            agricoles, le début des défrichements et l'augmentation des capacités
            d'échanges entraînée par l'introduction du denier d'argent par les
            premiers Carolingiens, entraînent une dynamique économique encore
            timide mais réelle. Dans le même temps, la fin des invasions et la
            continuité des guerres personnelles entraînent la construction des
            premiers châteaux privés où peuvent trouver refuge les paysans. En
            parallèle, la nouvelle élite guerrière, les chevaliers, entre en
            concurrence avec l'ancienne aristocratie foncière carolingienne. Pour
            canaliser ces nouveaux venus et pour assurer la protection de leurs
            biens, l'aristocratie et l'Église soutiennent et exploitent le
            mouvement de la paix de Dieu. C'est dans ce contexte qu'Hugues Capet
            peut instaurer la dynastie capétienne.
        </p>
        <p>
            Il bénéficie tout d'abord de l'œuvre politique de son père qui
            parvient à contenir les ambitions de Herbert II de Vermandois, puis à
            en neutraliser la lignée. Cependant, cela ne peut se faire qu'en
            aidant les Carolingiens, pourtant totalement évincés de la course à la
            couronne depuis la déchéance de Charles le Simple, à se maintenir. En
            960, Hugues Capet hérite du titre de duc des Francs obtenu par son
            père en échange de la concession de la couronne à Louis IV d'Outremer.
            Mais, avant de parvenir au pouvoir, il doit se libérer de la tutelle
            des Ottoniens et éliminer les derniers Carolingiens. C'est avec le
            soutien de l'Église, et en particulier de l'évêque Adalbéron de Reims
            et de Gerbert d'Aurillac, tous deux proches de la cour ottonienne,
            qu'il est enfin élu et sacré roi des Francs en 987.
        </p>
        <p>
            La relative faiblesse d'Hugues Capet est paradoxalement un atout pour
            son élection par les autres grandes familles avec le soutien des
            Ottoniens, car il est peu menaçant aux yeux des grands vassaux et pour
            les ambitions impériales. Cependant, si effectivement le nouveau roi
            ne parvient pas à soumettre ses vassaux indisciplinés, son règne voit
            une modification de la conception du royaume et du roi. Ainsi, Hugues
            Capet renoue avec l'Église en s'entourant systématiquement des
            principaux évêques et se rapproche de l'aristocratie en s'alliant avec
            les grands princes territoriaux (le duc de Normandie ou le comte
            d'Anjou), ce qui renforce son trône. Cette histoire du premier
            Capétien nous est surtout connue grâce au moine lettré Richer de
            Reims.
        </p>
        <p>
            La Francia occidentalis se trouve définitivement séparée de l'Empire
            et le premier Capétien, comme ses successeurs, met toute son énergie à
            créer une dynastie continue en consolidant son pouvoir sur son domaine
            et en y associant son fils Robert le Pieux le jour de Noël de l'an
            987. En 996, à la mort de son père, Robert le Pieux est couronné.
            Ainsi fondée, la dynastie capétienne règne sur la France sans
            interruption jusqu'à la Révolution, puis de la Restauration à 1848.
            Cette maison donne également naissance à des lignées de souverains en
            Espagne, en Italie, au Luxembourg, en Hongrie, au Portugal et au
            Brésil.
        </p>
        <div class="pictures">
            <figure>
                <img src="img/hugues-capet-01.jpg" alt="Pièce de monnaie à l'effichie d'Hugues Capet" />
                <figcaption>
                    Pièce de monnaie à l'effichie d'Hugues Capet
                </figcaption>
            </figure>
            <figure>
                <img src="img/hugues-capet-02.jpg" alt="Représentation d'Hugues Capet" />
                <figcaption>Représentation d'Hugues Capet</figcaption>
            </figure>
        </div>
    </article>
</section>